Bug 237118 - Dutch translation mistake for integrity check
Summary: Dutch translation mistake for integrity check
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: initscripts Maintenance Team
QA Contact: BaseOS QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 14:51 UTC by Chris Verhoef
Modified: 2009-05-18 20:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 20:27:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1000 normal SHIPPED_LIVE initscripts bug fix update 2009-05-18 14:06:31 UTC

Comment 1 Chester Cheng 2007-04-27 14:54:59 UTC
Hi Peter,

Would you like to have a look at this bug?

Thanks.

Cheers,
Chester
==========
Description of problem:
There is a little translation error in the Dutch translation of RHEL WS 4.4.
When booting the system after a forced shutdown, it came up with a messages that
the system was shutdown not cleanly and that it could check the filesystem. The
in english you are asked to press Y and in Dutch you are asked to press J, but
it will only caught Y.

So I think the dutch sentence needs a little modification:

Het ziet er naar uit dat uw systeem niet correct werdt afgesloten.
Druk op J binnen 5 seconden voor een integriteitscontrole van het bestandssysteem.

The J in this sentence should be renamed to Y.

Comment 2 RHEL Product and Program Management 2008-09-18 19:15:15 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 errata-xmlrpc 2009-05-18 20:27:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1000.html


Note You need to log in before you can comment on or make changes to this bug.